Bug 1697073

Summary: rubygem-jekyll-toc-0.12.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rubygem-jekyll-tocAssignee: Fabio Valentini <decathorpe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: decathorpe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rubygem-jekyll-toc-0.12.1-1.fc28 rubygem-jekyll-toc-0.12.1-1.fc29 rubygem-jekyll-toc-0.12.1-1.fc30 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-04-24 22:58:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2019-04-07 11:08:18 UTC
Latest upstream release: 0.12.1
Current version/release in rawhide: 0.12.0-1.fc31
URL: https://rubygems.org/gems/jekyll-toc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18313/

Comment 1 Fedora Update System 2019-04-15 21:21:33 UTC
rubygem-jekyll-toc-0.12.1-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ed24ef2ee3

Comment 2 Fedora Update System 2019-04-15 21:24:17 UTC
rubygem-jekyll-toc-0.12.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6e72d452b2

Comment 3 Fedora Update System 2019-04-15 21:26:30 UTC
rubygem-jekyll-toc-0.12.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1518afb35c

Comment 4 Fedora Update System 2019-04-16 01:35:52 UTC
rubygem-jekyll-toc-0.12.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ed24ef2ee3

Comment 5 Fedora Update System 2019-04-16 02:54:18 UTC
rubygem-jekyll-toc-0.12.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1518afb35c

Comment 6 Fedora Update System 2019-04-16 04:34:51 UTC
rubygem-jekyll-toc-0.12.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6e72d452b2

Comment 7 Fedora Update System 2019-04-24 22:58:39 UTC
rubygem-jekyll-toc-0.12.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-04-25 01:33:32 UTC
rubygem-jekyll-toc-0.12.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-04-27 21:25:07 UTC
rubygem-jekyll-toc-0.12.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.